 @{
    ViewData["Title1"] = "Tentang";
    ViewData["Title"] = "Sejarah Sekolah";
}
<div class="section-full content-inner bg-white">
    <div class="container">
        <div class="row about-one">
            <div class="col-lg-8 m-b30">
                <div class="content-bx">
                    <h2 class="m-b15 title">Sejarah Sekolah At Taufiq</h2>
                    <p class="m-b20">
                        @Html.Raw(ViewBag.Data.Profile)
                    </p>											
                </div>
            </div>
            <div class="col-lg-4 m-b30">
                <div class="about-img">
                    <iframe width="300" height="155" src="@ViewBag.Data.Video" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    @* <div class="info-bx">
                        <p>Sekolah At Taufiq</p>
                    </div> *@
                </div>
            </div>
        </div>	
    </div>
</div> 